{
  "extDescription": {
    "description": "คำอธิบายของส่วนขยาย",
    "message": "ส่งออกข้อมูลติดต่อของสมาชิกทั้งหมดในคลิกเดียวเพื่อดาวน์โหลดหมายเลขโทรศัพท์จากกลุ่ม WhatsApp."
  },
  "extName": {
    "description": "ชื่อของส่วนขยาย",
    "message": "WA Group - ดาวน์โหลดหมายเลขโทรศัพท์ของกลุ่ม WhatsApp"
  }
}
